body {
	max-width:320px;
	margin-right:auto;
	margin-left:auto;
	font-family: "Gill Sans MT", "Gill Sans", GillSans, Verdana, sans-serif;
	text-align:center;
}
p#ministerio {
	font-family: "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size:45%;	
	padding-top:0;
	margin-top:0;
}
div#cartao {
	margin-top: 5px;
	margin-bottom:5px;
	border:1px solid #000;
	padding: 5px;
}
img#logo {margin-bottom:-1em; padding-bottom:0;width:100%;}
p.descarregar {
	background: url(section-header-c.png) left top repeat-x;
	margin-top: 10px;
	font-size: 1em;
	padding-left: 10px;
	color: white;
	padding: 10px;
	letter-spacing: 1px;
	text-shadow: 2px 2px 2px #666;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-radius-topleft: 10px;
	border-radius-topright: 10px;
}
p.descarregar a {
	color: white;
	text-decoration:none;
}

a {color:black; text-decoration:none;}

#head {
	padding: 0.1em 1em 0.1em 1em;
	margin:2em 0 2em 0;
}

dl {
	padding: 0.5em;
	margin-top:0;
	border: 1px solid #aaa;
	background: #d6eae2;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-radius-bottomleft: 10px;
	border-radius-bottomright: 10px;
	text-align:left;
}
dl dt {
	color:transparent;
}
dl dd {margin:0; padding:0 0 0 2em;}
h1 {text-align:left; margin:0; padding:0; font-size:1em}
h1 span {font-size:0.65em}
h2 {text-align:left; font-weight:normal; font-size:1em;margin-top:0;padding-top:0}
h3 {text-align:left; font-weight:normal; font-size:0.9em; margin:0;padding:0}
p#unidade {text-align:right; margin:0; padding:0}

.qr {float:right; margin:75px 10px 0px 10px; padding:3px; background-color:#FFFFFF;}